Subject: Re: File name syntax (WAS: RE: FW: Can not config sshd)
From: Earnie Boyd <[email-masked]>
To: Chris Faylor <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Sun, 28 May 2000 08:14:15 -0700 (PDT)

--- Chris Faylor <[email-masked]> wrote:
-8<-
> I have mixed feelings about this.  I routinely use //sys/share to access
> remote
> shares.  If cygwin had translated sys:share to //sys/share two or three years
> ago then I would be using that mechanism instead.
> 
> Unfortunately, this use is embedded in various scripts on my machine.  I
> would
> be surprised if I was the only person who would be affected by this.
> 

Well, we've changed the way other things work without regard to what might
break by doing so, e.g., the Windows path \ deal.  So, what's the sweat about
this change, you just fix what breaks.

Cheers,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Kick off your party with Yahoo! Invites.
http://invites.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]